Java Applet Support Required

Copyright © 2003-2015 Research Imaging Institute, University of Texas Health Science Center at San Antonio. All rights reserved.

Getting "cannot connect / server down" errors? Java 8 is not allowing the applet to connect to the daemon. If possible, please use Java 7 for now.